How to install libsope1 on Debian 9 (Stretch)